@keyframes show {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}
@keyframes close {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}


*,
*::before,
*::after {
	transition: all 0.4s, font-size 0s;
}

html {
	height: 100%;
	position: relative;
	font-size: 18px;
}

html.font-large {
	font-size: 21.6px;
}

html.font-xlarge {
	font-size: 27px;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: "Microsoft Jhenghei", "Microsoft Yahei", Calibri, Arial, Sans-serif;
	color: #5f5f5f;
	position: relative;
}

h1 {
	color: #222;
	font-size: 1.88888889rem;
	font-weight: bold;
}

h2 {
	color: #222;
	font-size: 1.88888889rem;
	font-weight: bold;
}
searchh2 {
	color: #84bd00;
	font-size: 1.88888889rem;
	font-weight: bold;
}

h3 {
	margin: 1.5rem 0 1rem;
	color: #222;
	font-size: 1.33333333rem;
	font-weight: bold;
}

h4 {
	margin: 1.5rem 0 1rem;
	color: #222;
	font-size: 1rem;
	font-weight: bold;
}

a {
	color: #5f5f5f;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: underline;
}

a:hover {
	color: #0ab1f0;
	text-decoration: underline;
}

a:active {
	color: #0ab1f0;
	text-decoration: none;
}

a.highlight {
	color: #0ab1f0;
}

li{
	margin: 0.5rem 0;
}

button[type=submit] {
	cursor: pointer;
}

blockquote.quoted::before{
	content: '';
	background: url('9.3_quotation_up.png') center no-repeat;
	background-size: 40px 34px;
	width: 40px;
	height: 34px;
	display: block;
}

blockquote.quoted::after{
	content:'';
	background: url('9.3_quotation_down.png') center no-repeat;
	background-size: 40px 34px;
	width: 40px;
	height: 34px;
	display: block;
	margin-left: auto;
}

.ui-widget {
	font-family: "Microsoft Jhenghei", "Microsoft Yahei", Calibri, Arial, Sans-serif;
}

.pagination-wrapper {
	margin: 40px;
	margin-right: -20px !important;
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
}

.bootstrap-select>.dropdown-toggle {
	padding: 10px 40px 10px 20px;
}

.bootstrap-select > .dropdown-toggle.btn-light,
.bootstrap-select > .dropdown-toggle.btn-light:not(:disabled):not(.disabled).active,
.bootstrap-select > .dropdown-toggle.btn-light:not(:disabled):not(.disabled):active,
.bootstrap-select.show > .dropdown-toggle.btn-light.dropdown-toggle {
	background-color: #fff;
	border: 1px solid #e0e0e1;
	border-radius: 0;
	color: #222;
}

.bootstrap-select > .dropdown-toggle::after {
	width: 16px;
	height: 9px;
	border: 0;
	background: url('8.2.1 drop down arrow down.png') center center no-repeat;
	background-size: 16px 9px;
}

.bootstrap-select.show > .dropdown-toggle::after {
	background: url('8.2.1 drop down arrow up.png') center center no-repeat;
	background-size: 16px 9px;
}

.bootstrap-select .dropdown-menu {
	margin: 0;
	padding: 0;
	border: 1px solid #e0e0e1;
	border-radius: 0;
}

.bootstrap-select .dropdown-menu li {
	margin: 0;
	border-bottom: 1px solid #f5f6f6;
}

.bootstrap-select .dropdown-menu li:last-child {
	border-bottom: 0;
}

.bootstrap-select .dropdown-item {
	padding: 10px 20px;
}

.bootstrap-select .dropdown-item.active,
.bootstrap-select .dropdown-item:active {
	background-color: #ededee;
	color: #222;
}

.bootstrap-select .dropdown-item:focus,
.bootstrap-select .dropdown-item:hover {
	background-color: #ededee;
	color: #0ab1f0;
}

.pagination-button {
	width: 3rem;
	height: 3rem;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #a4a6a8;
	color: #fff;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.pagination-button.active {
	background: #84bd00;
}

.pagination-button:hover {
	background: #84bd00;
	color: #fff;
	text-decoration: none;
}

.pagination-button img {
	height: 1rem;
}

.margin-1 {
	margin: 10px !important;
}

.margin-top-1 {
	margin-top: 10px !important;
}

.margin-bottom-1 {
	margin-bottom: 10px !important;
}

.margin-left-1 {
	margin-left: 10px !important;
}

.margin-right-1 {
	margin-right: 10px !important;
}

.margin-2 {
	margin: 20px !important;
}

.margin-top-2 {
	margin-top: 20px !important;
}

.margin-bottom-2 {
	margin-bottom: 20px !important;
}

.margin-left-2 {
	margin-left: 20px !important;
}

.margin-right-2 {
	margin-right: 20px !important;
}

.margin-3 {
	margin: 40px !important;
}

.margin-top-3 {
	margin-top: 40px !important;
}

.margin-bottom-3 {
	margin-bottom: 40px !important;
}

.margin-left-3 {
	margin-left: 40px !important;
}

.margin-right-3 {
	margin-right: 40px !important;
}

.margin-4 {
	margin: 80px !important;
}

.margin-top-4 {
	margin-top: 80px !important;
}

.margin-bottom-4 {
	margin-bottom: 80px !important;
}

.margin-left-4 {
	margin-left: 80px !important;
}

.margin-right-4 {
	margin-right: 80px !important;
}

.margin-5 {
	margin: 150px !important;
}

.margin-top-5 {
	margin-top: 150px !important;
}

.margin-bottom-5 {
	margin-bottom: 150px !important;
}

.margin-left-5 {
	margin-left: 150px !important;
}

.margin-right-5 {
	margin-right: 150px !important;
}

.padding-1 {
	padding: 10px !important;
}

.padding-top-1 {
	padding-top: 10px !important;
}

.padding-bottom-1 {
	padding-bottom: 10px !important;
}

.padding-left-1 {
	padding-left: 10px !important;
}

.padding-right-1 {
	padding-right: 10px !important;
}

.padding-2 {
	padding: 20px !important;
}

.padding-top-2 {
	padding-top: 20px !important;
}

.padding-bottom-2 {
	padding-bottom: 20px !important;
}

.padding-left-2 {
	padding-left: 20px !important;
}

.padding-right-2 {
	padding-right: 20px !important;
}

.padding-3 {
	padding: 40px !important;
}

.padding-top-3 {
	padding-top: 40px !important;
}

.padding-bottom-3 {
	padding-bottom: 40px !important;
}

.padding-left-3 {
	padding-left: 40px !important;
}

.padding-right-3 {
	padding-right: 40px !important;
}

.padding-4 {
	padding: 80px !important;
}

.padding-top-4 {
	padding-top: 80px !important;
}

.padding-bottom-4 {
	padding-bottom: 80px !important;
}

.padding-left-4 {
	padding-left: 80px !important;
}

.padding-right-4 {
	padding-right: 80px !important;
}

.padding-5 {
	padding: 150px !important;
}

.padding-top-5 {
	padding-top: 150px !important;
}

.padding-bottom-5 {
	padding-bottom: 150px !important;
}

.padding-left-5 {
	padding-left: 150px !important;
}

.padding-right-5 {
	padding-right: 150px !important;
}

.color-grey {
	color: #5f5f5f;
}

.color-dark-grey {
	color: #222;
}

.sub-text {
	color: #5f5f5f;
	font-size: 0.8rem;
}

.checkbox {
	display: none;
}

.checkbox-label {
	padding-left: 35px;
	width: 90%;
}

.checkbox + .checkbox-label {
	background: url('tick-box-inactive.png') left top no-repeat;
	background-size: 20px;
}

.checkbox:checked + .checkbox-label {
	background: url('tick-box-active.png') left top no-repeat;
	background-size: 20px;
}

.button {
	padding: 18px 60px;
	line-height: 1.33333333rem;
	font-weight: bold;
	text-decoration: none !important;
	text-align: center;
	display: inline-block;
	cursor: pointer;
}

.button-green {
	background: #62c18d;
	border: 1px solid #62c18d;
	color: #fff !important;
}

.button-green-transition {
	background: linear-gradient(to left, #fff 50%, #62c18d 50%);
	background-size: 220% 100%;
	transition: all 0.3s cubic-bezier(0.57, 0.21, 0.41, 1.01);
}

.button-green-transition:hover {
	background-position: 95% 0;
	color: #62c18d !important;
}

.button-green-inverse {
	background: #fff;
	border: 1px solid #62c18d;
	color: #62c18d !important;
}

.button-green-inverse-transition {
	background: linear-gradient(to left, #62c18d 50%, transparent 50%);
	background-size: 220% 100%;
	transition: all 0.3s cubic-bezier(0.57, 0.21, 0.41, 1.01);
}

.button-green-inverse-transition:hover {
	background-position: 95% 0;
	color: #fff !important;
}

.button-cerise {
	background: #ec0085;
	border: 1px solid #ec0085;
	color: #fff !important;
}

.button-cerise-transition {
	background: linear-gradient(to left, transparent 50%, #ec0085 50%);
	background-size: 220% 100%;
	transition: all 0.3s cubic-bezier(0.57, 0.21, 0.41, 1.01);
}

.button-cerise-transition:hover {
	background-position: 95% 0;
	color: #ec0085 !important;
}

.button-cerise-inverse {
	background: #fff;
	border: 1px solid #ec0085;
	color: #ec0085 !important;
}

.button-cerise-inverse-transition {
	background: linear-gradient(to left, #ec0085 50%, transparent 50%);
	background-size: 220% 100%;
	transition: all 0.3s cubic-bezier(0.57, 0.21, 0.41, 1.01);
}

.button-cerise-inverse-transition:hover {
	background-position: 95% 0;
	color: #fff !important;
}

.button-prev {
	background: url(prev.png) center center no-repeat;
}

.button-next {
	background: url(next.png) center center no-repeat;
}

.button-prev,
.button-next {
	width: 48px;
	height: 48px;
	margin: 0 10px;
	text-indent: -9999px;
	display: inline-block;
	background-size: contain;
	cursor: pointer;
}

.menu-button {
	height: 24px;
	padding: 10px 0;
	position: relative;
	transition-property: transform;
}

.menu-button,
.menu-button::before,
.menu-button::after {
	width: 30px;
	background: #5f5f5f;
	background-clip: content-box;
	display: inline-block;
	cursor: pointer;
}
.menu-button::before,
.menu-button::after {
	content: '';
	height: 4px;
	position: absolute;
}

.menu-button::before {
	top: 0;
}

.menu-button::after {
	bottom: 0;
}

.menu-button.active {
	transition-delay: .12s;
	transition-duration: .22s;
	transition-timing-function: cubic-bezier(.215, .61, .355, 1);
	transform: rotate(225deg);
}

.menu-button.active::before {
	top: 10px;
	transition: top .1s ease-out,opacity .1s ease-out .12s;
	opacity: 0;
}

.menu-button.active::after {
	bottom: 10px;
	transition: bottom .1s ease-out,transform .22s cubic-bezier(.215,.61,.355,1) .12s;
	transform: rotate(-90deg);
}

.icon-location {
	background: url('3.2.1 location.png') left center no-repeat;
}

.icon-tel {
	background: url('3.2.1 phone.png') left center no-repeat;
}

.icon-tel.icon-black {
	background: url('3.3.4_phone.png') left center no-repeat;
}

.icon-fax {
	background: url('3.2.1 fax.png') left center no-repeat;
}

.icon-fax.icon-black {
	background: url('3.3.4_fax.png') left center no-repeat;
}

.icon-email {
	background: url('3.2.1 email.png') left center no-repeat;
}

.icon-email.icon-black {
	background: url('3.3.4_email.png') left center no-repeat;
}

.icon-web {
	background: url('3.2.1 earth .png') left center no-repeat;
}

.icon-location,
.icon-tel,
.icon-fax,
.icon-email,
.icon-web {
	margin: 20px 0;
	padding-left: 50px !important;
	background-size: 30px;
	line-height: 30px;
}

.icon-location.icon-small,
.icon-tel.icon-small,
.icon-fax.icon-small,
.icon-email.icon-small,
.icon-web.icon-small {
	margin: 10px 0;
	padding-left: 40px !important;
	background-size: 18px;
	line-height: 18px;
}

.tooltip-arrow-top,
.tooltip-arrow-right,
.tooltip-arrow-bottom,
.tooltip-arrow-left {
	position: relative;
}

a.tooltip-arrow-top,
a.tooltip-arrow-right,
a.tooltip-arrow-bottom,
a.tooltip-arrow-left {
	display: inline-block;
}

.tooltip-arrow-top::after,
.tooltip-arrow-right::after,
.tooltip-arrow-bottom::after,
.tooltip-arrow-left::after {
	width: 0;
	height: 0;
	content: '';
	display: block;
	position: absolute;
	transform: rotate(45deg);
	border: 15px solid transparent;
}

.tooltip-arrow-top::after {
	top: -14px;
	left: 25px;
	border-color: #fff transparent transparent #fff;
}

.tooltip-arrow-right::after {
	top: 25px;
	right: -14px;
	border-color: #fff #fff transparent transparent;
}

.tooltip-arrow-bottom::after {
	bottom: -14px;
	left: 25px;
	border-color: transparent #fff #fff transparent;
}

.tooltip-arrow-left::after {
	top: 25px;
	left: -14px;
	border-color: transparent transparent #fff #fff;
}

.image-overlay-wrapper {
	position: relative;
	overflow: hidden;
}

.image-overlay-background-image img {
	width: 100%;
}

.image-overlay-wrapper:hover .image-overlay-background-image img {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	transition: all 0.3s;
	transition-delay: 0.22s;
}

.image-overlay {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
}

.image-overlay-text {
	width: 100%;
	height: 100%;
	padding: 10px;
	font-size: 2rem;
	text-align: center;
}

.page-index-wrapper {
	padding: 20px;
	background: url('3.3.4_bg_grey.png') #f8f8f8;
	background-size: cover;
	border-top: 3px solid #84bd00;
}

.page-index-heading {
	margin-bottom: 1rem;
	color: #84bd00;
	font-weight: normal;
}

.page-index-wrapper ul {
	padding-left: 30px;
}

.page-index-link {
	margin: 10px 0;
	text-decoration: underline !important;
}

.sticky-course-info-wrapper {
	background: #fff;
	border: 1px solid #e0e0e1;
	top: -20px;
	right: 20px;
	z-index: 1;
}

.course-info-wrapper {
	background: url('3.3.4_bg_green.png'); //#e2f8ce;
	background-size: cover;
}

.section-collapse-label {
	cursor: pointer;
}

.section-collapse-label.collapsed {
	color: #0ab1f0;
}

.section-collapse-label::after {
	content: '';
	padding-left: 44px;
	background: url('3.2.2 arrow down.png') right center no-repeat;
	background-size: 24px;
}

.section-collapse-label.collapsed::after {
	background: url('3.2.2 arrow up.png') right center no-repeat;
	background-size: 24px;
}

.content-card {
	padding: 20px;
	border: 1px solid #efefef;
	border-top: 3px solid #0ab1f0;
}

.content-card-heading {
	color: #16b5f1;
}

.content-card-heading .footnote-mark {
	font-size: 1rem;
}

.list-header{
	background-color: #EFEFF0;
}
.list-heading {
	font-weight: bold;
}

.list-wrapper {
	background-color: #FAFAFA;
}

.list-wrapper > li {
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #EFEFF0;
}

.list-wrapper > li > .list-item-label {
	font-size: 1rem;
	
}
.list-wrapper > li > .list-item-content
{
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	width: 100%;
}

.list-wrapper > li > .list-item-url {
	padding: 5px 32px;
	color: #ec0085;
	border: 1px solid #ec0085;
	text-align: center;
	text-decoration: none;
	display: block;
}

.list-item {
	font-size: 1.33333333rem;
	align-items:center;
}

.list-item:last-child {
	margin-bottom: 0px !important;
}

.with-vertical-step-progress-bar {
	padding-top: 0;
	padding-left: 3rem;
	position: relative;
	counter-reset: step;
}

.with-vertical-step-progress-bar .step-progress-item {
	text-align: left;
	position: relative;
}

.with-vertical-step-progress-bar .step-progress-item::before {
	content: counter(step);
	counter-increment: step;
	width: 2rem;
	height: 2rem;
	margin-left: 0;
	background: #0ab1f0;
	border-radius: 100%;
	color: #fff;
	font-size: 1.3333rem;
	text-align: center;
	line-height: 2rem;
	position: absolute;
	top: 0;
	left: -3rem;
	display: block;
}

.with-vertical-step-progress-bar .step-progress-item:not(:last-child)::after {
	content: '';
	width: 4px;
	height: 100%;
	margin-left: -2px;
	background-color: #efefef;
	position: absolute;
	top: 1rem;
	left: -2rem;
	z-index: -1;
}

.with-vertical-step-progress-bar .step-progress-item.step-progress-completed:not(:last-child)::after {
	content: '';
	width: 4px;
	height: 100%;
	margin-left: -2px;
	background-color: #0ab1f0;
	position: absolute;
	top: 1rem;
	left: -2rem;
	z-index: -1;
}

.with-horizontal-step-progress-bar {
	padding-top: 3rem;
	padding-left: 0;
	position: relative;
	counter-reset: step;
}

.with-horizontal-step-progress-bar .step-progress-item {
	text-align: center;
	position: relative;
}

.with-horizontal-step-progress-bar .step-progress-item::before {
	content: counter(step);
	counter-increment: step;
	width: 2rem;
	height: 2rem;
	margin-left: -1rem;
	background: #0ab1f0;
	border-radius: 100%;
	color: #fff;
	font-size: 1.3333rem;
	text-align: center;
	line-height: 2rem;
	position: absolute;
	top: -3rem;
	left: 50%;
	display: block;
}

.with-horizontal-step-progress-bar .step-progress-item:not(:last-child)::after {
	content: '';
	width: 100%;
	height: 4px;
	margin-top: -2px;
	background-color: #efefef;
	position: absolute;
	top: -2rem;
	left: 50%;
	z-index: -1;
}

.with-horizontal-step-progress-bar .step-progress-item.step-progress-completed:not(:last-child)::after {
	content: '';
	width: 100%;
	height: 4px;
	margin-top: -2px;
	background-color: #0ab1f0;
	position: absolute;
	top: -2rem;
	left: 50%;
	z-index: -1;
}

.common-image-listing-wrapper {
	color: #5f5f5f !important;
	text-decoration: none !important;
}

.common-image-listing-wrapper .common-image-listing-content-wrapper {
    margin-top: -2px;
    border-top: 2px solid transparent;
}
.common-image-listing-wrapper:hover .common-image-listing-content-wrapper {
    border-top: 2px solid #00b0c9;
}
.common-image-listing-wrapper:hover .common-image-listing-content-wrapper::after {
    box-shadow: -2px -2px 0 0 #00b0c9;
}

.common-image-listing-wrapper:hover .common-image-listing-heading {
    color: #0ab1f0;
}

.sharing-box{
	border:1px solid #efeff0;
}

.sharing-box-image > img{
	display: block;
	width: 236px;
	margin-left: auto;
}

.training-centre-wrapper {
	position: relative;
	overflow: hidden;
}

.training-centre-image img {
	width: 100%;
}

.training-centre-wrapper:hover .training-centre-image img {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	transition: all 0.3s;
	transition-delay: 0.22s;
}

.training-centre-image-overlay {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	text-align: center;
}

.training-centre-name {
	width: 100%;
	height: 100%;
	font-size: 2rem;
	font-weight: bold;
}

#page-wrapper {
	margin: 0 auto;
}

#page-wrapper.sticky-header::before {
	content: '';
	height: 200px;
	display: block;
}

#header-wrapper {
	width: 100%;
	min-height: 200px;
	border-bottom: 1px solid #ededee;
	background: #fff;
	display: flex;
	position: relative;
	z-index: 100;
	transition: top 0.5s ease-in-out, position 0.5s ease-in-out 2s;
	will-change: content;
}

#header-wrapper.sticky {
	position: fixed;
	top: -200px;
}

#header-wrapper.sticky-show {
	top: 0;
}

#header-wrapper.sticky-hide {
	top: -200px;
}

#header-logo-wrapper {
	width: 25%;
	max-height: 200px;
	padding: 25px 20px;
}

#header-logo img {
	max-width: 100%;
	height: 95px;
       
   }


@media (max-width: 393px) {
   #header-logo img {
	max-width: 100%;
	height: 80px;
       
   }
   #header-logo-wrapper{
        padding-left:0px !important;
       padding-right:0px !important;
       padding-bottom:0px !important;
   }
}

@media (min-width: 394px) and (max-width: 1023px){
   #header-logo img {
  max-width: 100%;
  height: 100px;
   }
}


@media (min-width: 1024px) and (max-width: 1082px){
   #header-logo img {
	max-width: 100%;
	height: 95px;
   }
 #header-logo-wrapper{

       padding-right:0px !important;
       padding-bottom:0px !important;
   }
}

@media (min-width: 1083px) and (max-width: 1365px){
   #header-logo img {
	max-width: 100%;
	height: 100px;
   }
}

@media (min-width: 1366px) and (max-width: 1466px){
   #header-logo img {
	max-width: 100%;
	height: 130px;
   }
   #header-logo-wrapper{

       padding-right:0px !important;
       padding-bottom:0px !important;
   }
}

@media (min-width: 1467px) and (max-width: 1634px){
   #header-logo img {
	max-width: 100%;
	height: 150px;
   }
   #header-logo-wrapper{

       padding-right:0px !important;
       padding-bottom:0px !important;
   }
}



@media (min-width: 1635px){
   #header-logo img {
	max-width: 100%;
	height: 160px;
   }
}



#header-responsive-button-wrapper {
	padding-right: 20px;
	display: none;
}

#responsive-search-button-wrapper {
	margin-right: 10px;
	display: none;
}

#responsive-menu-backdrop {
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	z-index:98;
}

#header-menu-wrapper {
	width: 75%;
	text-align: right;
	display: flex;
}

#header-sub-menu,
#header-main-menu {
	width: 100%;
	padding: 40px 40px 0 20px;
	display: inline-flex;
}

#header-sub-menu {
	max-width: 1100px;
}

#header-main-menu {
	max-width: 1300px;
}

#header-sub-menu .nav-link,
#header-main-menu .nav-link {
	padding: 0;
	color: #5f5f5f;
	font-weight: bold;
	cursor: pointer;
}

#header-sub-menu .nav-link.inactive,
#header-sub-menu .nav-link .inactive,
#header-main-menu .nav-link.inactive,
#header-main-menu .nav-link .inactive {
	cursor: default;
}

#header-sub-menu a:hover,
#header-main-menu a:hover {
	color: #0ab1f0;
	text-decoration: none;
}

#header-sub-menu .nav-link {
	margin-left: 15px;
	
}

#header-main-menu .nav-link {
	margin-left: 40px;
	font-size: 1.11111111rem;

}

#header-main-menu .nav-link.inactive,
#header-main-menu .nav-link.inactive .nav-link {
	color: #b1b1b1;
}

#header-sub-menu .nav-link:first-child,
#header-main-menu .nav-link:first-child {
	margin-left: 0;
}

.header-main-menu-submenu .nav-link {
	text-align: left;
}

.header-main-menu-submenu span.nav-link {
	margin-top: 3px;
}

.header-main-menu-submenu h3 {
	color: #222;
	cursor: default;
}

.header-main-menu-submenu h3 a.nav-link {
	color: #222 !important;
}

.header-main-menu-submenu h3 a.nav-link:hover {
	color: #0ab1f0 !important;
}

#header-main-menu .header-main-menu-submenu.header-main-menu-programmes-submenu > * {
	max-width: 300px;
}

.header-main-menu-submenu .nav-link a {
	padding: 10px 0;
	font-size: 1rem;
	display: block;
    
}

.font-size-button,
.language-button {
	margin-left: 10px;
}

.font-size-button:first-child,
.language-button:first-child {
	margin-left: 0;
}

.language-button.inactive {
	color: #b1b1b1;
}

#font-size-button-normal {
	font-size: .77777778rem;
}

#font-size-button-large {
	font-size: .88888889rem;
}

#font-size-button-xlarge {
	font-size: 1.11111111rem;
}

.header-main-menu-submenu-wrapper {
	width: 100%;
	position: absolute;
	left: 0;
	display: none;
	z-index: 99;
	color: red;
    transition: opacity 3s ease-out;
    opacity: 0; 

}

.nav-link:hover .header-main-menu-submenu-wrapper {
    opacity: 1;
	animation: show 0.5s;
	margin-top: 40px;
	background: #fff;
	box-shadow: -3px -3px 13px -1px rgba(0, 0, 0, 0.2);
	display: flex;


}

.header-main-menu-submenu {
	padding: 20px;
	position: relative;
}

.header-main-menu-submenu .nav-link {
	background: #fff;
}

.submenu-nav-link:hover::before {
	content: '';
	width: 100%;
	height: 40px;
	margin-top: 40px;
	position: absolute;
	left: 0;
	
}

.submenu-nav-link:hover::after {
	animation: show 0.5s;
	width: 0;
	height: 0;
	margin-left: -20px;
	content: '';
	display: block;
	position: relative;
	top: 20px;
	left: 50%;
	transform: rotate(45deg);
	border: 20px solid transparent;
	border-color: #fff transparent transparent #fff;
	box-shadow: -5px -5px 10px -3px rgba(0, 0, 0, 0.2);
	z-index: 99;
	
}

#main-wrapper {
	min-height: 1000px;
}

#home-key-visual {
	width: 100%;
	height: 600px;
}

#home-key-visual .swiper-slide {
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

#home-key-visual .swiper-slide .home-key-visual-image {
	width: 100%;
	height: 600px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-size: cover;
}

#home-key-visual .swiper-slide .home-key-visual-text {
	padding: 40px;
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	font-size: 3.55555556rem;
	position: absolute;
	bottom: 140px;
	right: 180px;
}

.swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	background: #d9d9d9;/*#fff;*/
	opacity: 0.6;
}

.swiper-pagination-bullet-active {
	background: #ec0085;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 10px;
}

#fixed-widget-backdrop {
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 100;
}

#course-search-wrapper {
	margin-top: auto;
	background: #fff;
	z-index: 2;
}

#fixed-course-search-wrapper {
	position: fixed;
	bottom: 0;
	right: 40px;
	z-index: 101;
}

#fixed-course-search-wrapper.overflow {
	top: 0;
	bottom: 0;
}

#fixed-course-search-heading {
	margin: 0;
	padding: 20px 60px 20px 40px;
	background: url(arrow_up_white.svg) right 20px center no-repeat #ec0085;
	color: #fff;
	font-size: 1.33333333rem;
	cursor: pointer;
}

#fixed-course-search-heading[aria-expanded=true] {
	background: url(arrow_down_white.svg) right 20px center no-repeat #ec0085;
}

#fixed-course-search-content {
	width: 400px;
	height: auto;
	background: #fff;
}

#fixed-course-search-wrapper.overflow #fixed-course-search-content {
	height: calc(100% - 68px);
	overflow-y: auto;
}

#course-search-filter-wrapper,
#fixed-course-search-filter-wrapper {
	margin: 10px 0;
}

.course-search-filter,
.fixed-course-search-filter {
	border: 1px solid #84bd00;
	color: #84bd00;
	text-align: center;
	line-height: 40px;
	font-weight: bold;
	cursor: pointer;
}

.course-search-filter:not(:first-child),
.fixed-course-search-filter:not(:first-child) {
	border-left: 0;
}

.course-search-filter.active,
.fixed-course-search-filter.active {
	background: #84bd00;
	color: #fff;
}

.course-search-step,
.fixed-course-search-step {
	border-bottom: 2px solid #ebebeb;
	color: #ebebeb;
	line-height: 40px;
	cursor: pointer;
}

.course-search-step-num,
.fixed-course-search-step-num {
	width: 26px;
	height: 26px;
	margin-right: 14px;
	background: #ebebeb;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	vertical-align: baseline;
	line-height: 26px;
	display: inline-block;
}

.course-search-step.active,
.fixed-course-search-step.active {
	border-bottom: 2px solid #ec0085;
	color: #ec0085;
}

.course-search-step.active .course-search-step-num,
.fixed-course-search-step.active .fixed-course-search-step-num {
	background: #ec0085;
}

.course-search-step.completed,
.fixed-course-search-step.completed {
	border-bottom: 2px solid #222;
	color: #222;
}

.course-search-step.completed .course-search-step-num,
.fixed-course-search-step.completed .fixed-course-search-step-num {
	background: #222;
}

.course-search-step-choice-desc,
.fixed-course-search-step-choice-desc {
	margin-top: 20px;
	padding: 20px 32px;
	background: rgba(95, 95, 95, 0.1);
}

.course-search-step-choice-desc-heading,
.fixed-course-search-step-choice-desc-heading {
	color: #5f5f5f;
	font-size: 1.33333333rem;
	font-weight: bold;
}

.course-search-step-choice-desc-text,
.fixed-course-search-step-choice-desc-text {
	color: #151415;
	font-size: 1.12rem;
}

.course-search-step-choice,
.fixed-course-search-step-choice {
	min-height: 60px;
	margin-top: 10px;
}

.course-search-step-choice.col-6:nth-child(odd),
.fixed-course-search-step-choice.col-6:nth-child(odd) {
	padding-right: 10px;
}

.course-search-step-choice.col-6:nth-child(even),
.fixed-course-search-step-choice.col-6:nth-child(even) {
	padding-left: 10px;
}

.course-search-step-choice-text,
.fixed-course-search-step-choice-text {
	width: 100%;
	height: 100%;
	padding: 0 10px !important;
	border: 1px solid #84bd00;
	color: #84bd00;
	font-size: 1rem;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}

.course-search-step-choice.active .course-search-step-choice-text,
.fixed-course-search-step-choice.active .fixed-course-search-step-choice-text {
	border: 0;
	background: #0ab1f0;
	color: #fff;
}

.course-search-skip,
.fixed-course-search-skip {
	margin-top: 20px;
	text-align: right;
	font-weight: bold;
	cursor: pointer;
}

.home-news {
	padding-top: 80px;
	color: #5f5f5f !important;
	text-decoration: none !important;
}

.home-news-heading {
	position: absolute;
	top: 25px;
	left: 10px;
}

.home-news-image img {
	width: 100%;
}

.home-news .home-news-content-wrapper {
	margin-top: -2px;
	border-top: 2px solid transparent;
}

.home-news:hover .home-news-content-wrapper {
	border-top: 2px solid #00b0c9;
}

.home-news:hover .home-news-content-wrapper::after {
	box-shadow: -2px -2px 0 0 #00b0c9;
}

.home-news-title {
	margin-top: 0;
	padding: 20px 20px 0;
}

.home-news:hover .home-news-title {
	color: #0ab1f0;
}

.home-news-content {
	padding: 0 20px 20px;
}

#home-video-wrapper {
	margin-top: 5px;
}

#home-video-wrapper video {
	width: 100%;
	height: 50%;
}

#home-aboutus-wrapper {
	margin-top: 80px;
}

#home-aboutus-heading {
	margin-bottom: 20px;
}

.home-aboutus {
	width: 50%;
	float: left;
}

.home-aboutus-image img {
	width: 100%;
}

.home-aboutus-content {
	padding: 20px !important;
}

.home-aboutus-title {
	margin-top: 0;
}

.home-aboutus-content a {
	color: #0ab1f0;
}

#home-hot-course-wrapper {
	margin-top: 80px;
}

#home-hot-course-heading {
	margin-bottom: 20px;
}

.home-hot-course {
	position: relative;
	overflow: hidden;
}

.home-hot-course-image img {
	width: 100%;
}

.home-hot-course:hover .home-hot-course-image img {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	transition: all 0.3s;
	transition-delay: 0.22s;
}

.home-hot-course-image-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	text-align: center;
}

.home-hot-course-image-overlay-1 {
	background: rgba(215, 146, 149, 0.5);
}

.home-hot-course-image-overlay-2 {
	background: rgba(157, 215, 225, 0.5);
}

.home-hot-course-image-overlay-3 {
	background: rgba(155, 129, 98, 0.5);
}

.home-hot-course-image-overlay-4 {
	background: rgba(181, 209, 92, 0.5);
}

.home-hot-course-category {
	width: 100%;
	height: 100%;
	font-size: 2rem;
}

.home-hot-course-duration {
	margin-top: 1.5rem;
	font-size: 1.33333333rem;
}

#home-event-calendar-wrapper {
	margin-top: 80px;
}

#home-event-calendar-heading {
	margin-bottom: 20px;
}

#home-event-calendar {
	font-size: 1.88888889rem;
}

#home-event-calendar .ui-datepicker-title {
	margin: 0 30px 20px;
	text-align: left;
}

#home-event-calendar .ui-datepicker,
#home-event-calendar .ui-datepicker table,
#home-event-calendar .ui-datepicker tr,
#home-event-calendar .ui-datepicker td,
#home-event-calendar .ui-datepicker th {
	margin: 0;
	padding: 0;
	border: none;
	border-spacing: 0;
}

#home-event-calendar .ui-datepicker {
	width: 100%;
	padding: 50px;
	border: 40px solid #606465;
	border-radius: 0;
}

#home-event-calendar .ui-datepicker-header {
	background: none;
	border: 0;
	color: #7c86a2;
}

#home-event-calendar .ui-datepicker .ui-datepicker-prev,
#home-event-calendar .ui-datepicker .ui-datepicker-next {
	width: 1.8em;
	height: 1.8em;
	cursor: pointer;
}

#home-event-calendar .ui-datepicker .ui-datepicker-prev {
	top: 0;
	left: auto;
	right: 6.5rem;
	background: url(prev.png) center center no-repeat;
	background-size: contain;
}

#home-event-calendar .ui-datepicker .ui-datepicker-next {
	top: 0;
	right: 1rem;
	background: url(next.png) center center no-repeat;
	background-size: contain;
}

#home-event-calendar .ui-datepicker .ui-datepicker-prev-hover,
#home-event-calendar .ui-datepicker .ui-datepicker-next-hover {
	border: none;
	top: 0;
}

#home-event-calendar .ui-datepicker .ui-datepicker-prev span,
#home-event-calendar .ui-datepicker .ui-datepicker-next span {
	display: none;
}

#home-event-calendar .ui-datepicker th {
	color: rgba(95, 95, 95, 0.5);
}

#home-event-calendar .ui-datepicker th,
#home-event-calendar .ui-datepicker td {
	padding: 10px 0;
	text-align: center;
}

#home-event-calendar .ui-datepicker td .ui-state-default {
	background: none;
	border: 0;
	color: #7c86a2;
	text-align: center;
}

#home-event-calendar .ui-datepicker td.ui-datepicker-other-month a {
	color: rgba(95, 95, 95, 0.2);
}

#home-event-calendar .ui-datepicker td.ui-datepicker-today a {
	color: #84bd00;
	font-weight: bold !important;
}

#home-event-calendar .ui-datepicker td.ui-datepicker-current-day {
	background: radial-gradient(circle at center, #7c86a2 0, #7c86a2 0.8em, transparent 0.84em, transparent 100%);
}

#home-event-calendar .ui-datepicker td.ui-datepicker-current-day a {
	color: #fff;
	font-weight: normal;
}

#home-event-calendar .ui-datepicker td {
	position: relative;
}

#home-event-calendar .event-calendar-event-dot-wrapper {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: -10px;
}

#home-event-calendar .event-calendar-event-dot-course,
#home-event-calendar .event-calendar-event-dot-activity {
	width: 0;
	height: 0;
	margin: 0 4px;
	border-radius: 4px;
	display: inline-block;
}

#home-event-calendar .event-calendar-event-dot-course {
	border: 4px solid #ec0085;
}

#home-event-calendar .event-calendar-event-dot-activity {
	border: 4px solid #00b0c9;
}

#home-event-calendar-event-type-indicator-wrapper {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

.home-event-calendar-event-type-indicator {
	margin-right: 30px;
	font-weight: bold;
	display: inline-block;
}

#home-event-calendar-event-type-indicator-wrapper .home-event-calendar-event-type-indicator {
	margin-right: 80px;
	font-size: 1.33333333rem;
}

#home-event-calendar-event-type-indicator-wrapper .home-event-calendar-event-type-indicator::before {
	content: "";
	display: inline-block;
	width: 1.11111111rem;
	height: 1.11111111rem;
	margin-right: 20px;
}

.home-event-calendar-event-type-indicator::before {
	content: "";
	display: inline-block;
	width: 1rem;
	height: 1rem;
	margin-right: 31px;
}

.home-event-calendar-event-type-indicator-today {
	color: #84bd00;
}

.home-event-calendar-event-type-indicator-today::before {
	background: #84bd00;
}

.home-event-calendar-event-type-indicator-activity {
	color: #00b0c9;
}

.home-event-calendar-event-type-indicator-activity::before {
	background: #00b0c9;
}

.home-event-calendar-event-type-indicator-course {
	color: #ec0085;
}

.home-event-calendar-event-type-indicator-course::before {
	background: #ec0085;
}

.home-event-calendar-event {
	padding: 10px 0 20px;
	border-bottom: 1px solid #ccc;
	display: block;
	color: #5f5f5f !important;
	text-decoration: none !important;
}

.home-event-calendar-event-heading {
	margin-top: 10px;
	color: #1c1b1c;
}

.home-event-calendar-event-date {
	margin-right: 26px;
	color: #222;
	font-weight: bold;
	display: inline-block;
}

.home-event-calendar-event-venue {
	color: #222;
	font-weight: bold;
	display: inline-block;
}

.home-event-calendar-event-desc {
	padding-top: 10px;
}

.home-event-calendar-more {
	margin-top: 40px;
}

#footer-wrapper {
	margin-top: 150px;
	padding-bottom: 150px;
	background-color: #f5f6f6;
	color: #000;
}

#footer-wrapper:before {
	width: 100%;
	height: 180px;
	content: '';
	display: block;
	background: url(footer.png) center bottom no-repeat #fff;
	background-size: contain;
}

#footer-contact-wrapper {
	padding: 80px 80px 0;
}

#footer-link-wrapper {
	padding: 80px 0;
}

#footer-logo {
    
    height:100%;
    max-height: 100px;
    max-width: 280px;
    margin-bottom: 30px;
    display: block;
}

#footer-heading {
	font-weight: bold;
}

#footer-address {
	margin: 20px 0;
}

#footer-email a {
	color: #000;
}

#footer-email a:hover {
	color: #0ab1f0;
}

#footer-social-heading {
	font-weight: bold;
}

#footer-social-menu,
#footer-menu-1,
#footer-menu-2 {
	padding: 10px 0;
	border-bottom: 1px solid rgba(28, 27, 28, 0.4);
}

#footer-social-menu .nav-link,
#footer-menu-1 .nav-link,
#footer-menu-2 .nav-link {
	margin: 5px 30px 5px 0;
	padding: 0;
	color: #5f5f5f;
}

#footer-social-menu .nav-link:last-child,
#footer-menu-1 .nav-link:last-child,
#footer-menu-2 .nav-link:last-child {
	margin-right: 0;
}

#footer-social-menu .nav-link:hover,
#footer-menu-1 .nav-link:hover,
#footer-menu-2 .nav-link:hover {
	color: #0ab1f0;
}

#footer-social-menu .nav-link:hover {
	opacity: 0.5;
}

#footer-social-menu img {
	width: 32px;
}

#footer-menu-wrapper {
	position: relative;
}

#footer-menu-toggle-heading {
	color: #5f5f5f;
	display: none;
	cursor: pointer;
}

#footer-menu-toggle {
	padding-right: 30px;
	color: #696969;
	font-weight: bold;
	line-height: 2rem;
	display: none;
	position: absolute;
	top: 20px;
	right: 10px;
	background: url(arrow_down.svg) right center no-repeat;
	cursor: pointer;
}

#footer-menu.collapse {
	display: block;
}

#footer-copyright {
	margin: 20px 0;
	font-size: 0.66666667rem;
}

#fixed-course-search-button,
#fixed-course-signup-button,
#back-to-top-button {
	opacity: 0.2;
	position: fixed;
	cursor: pointer;
	display: none;
	z-index: 97;
	transition: all 0.5s;
}

#back-to-top-button.show {
	display: block;
}

#fixed-course-search-button,
#fixed-course-signup-button {
	bottom: 180px;
	right: 20px;
}

#back-to-top-button {
	bottom: 100px;
	right: 40px;
}

#fixed-course-search-button:hover,
#fixed-course-signup-button:hover,
#back-to-top-button:hover {
	opacity: 1;
}

#fixed-course-search-button img,
#fixed-course-signup-button img,
#back-to-top-button img {
	width: 60px;
	height: 60px;
}

#search-modal .modal-dialog {
	width: 100%;
	max-width: none;
	height: 100%;
	margin: 0;
	padding: 20px 3px 20px 20px;
}

#search-modal .modal-content {
	width: 100%;
	height: 100%;
	border: 0;
	border-radius: 0;
}

#search-modal .modal-header {
	border-bottom: 0;
}

#search-modal .modal-header .close {
	font-size: 3rem;
}

#search-modal-search-form {
	width: 100%;
	color: #63666a;
	font-size: 1.66666667rem;
	font-weight: bold;
}

#search-modal-search-form input {
	color: #63666a;
	font-size: 1.66666667rem;
	font-weight: bold;
}

#search-modal-search-form input::placeholder {
	color: #b1b2b4;
	font-size: 1.66666667rem;
	font-weight: bold;
}

#search-modal-search-type-wrapper {
	margin-right: 20px;
	position: relative;
	display: inline-block;
}

#search-modal-search-type-button {
	min-width: 11.5rem;
	padding: 11px 60px 11px 20px;
	background: url(arrow_down.svg) right 20px center no-repeat;
	border-bottom: 2px solid #ededee;
	cursor: pointer;
}

#search-modal-search-type-button.expand {
	background: url(arrow_up.svg) right 20px center no-repeat;
}

#search-modal-search-type-dropdown {
	width: 100%;
	margin-top: 20px;
	border: 1px solid #ededee;
	position: absolute;
}

.search-modal-search-type-dropdown-item {
	padding: 20px;
	cursor: pointer;
}

.search-modal-search-type-dropdown-item:hover {
	background: #ededee;
	color: #16b4f0;
}

#search-modal-search-input-wrapper {
	width: 50%;
	padding: 10px 50px 10px 20px;
	border-bottom: 2px solid #ededee;
	position: relative;
	display: inline-block;
}

#search {
	width: 100%;
	border: 0;
}

#search:focus {
	outline: 0;
}

#search::-ms-clear {
	display: none;
}

#search-clear {
	width: 50px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	display: none !important;
	cursor: pointer;
}

#search-clear img {
	width: 32px;
	height: 32px;
}

#search:focus ~ #search-clear,
#search-clear:hover {
	animation: show 0.5s;
	display: inline-flex !important;
}

#page-banner {
	/*width: 100%;
	height: 480px;
	background: url('Generic_Background_home.png') center center no-repeat;
	background-size: cover;*/
	
	width: 100%;
    height: 400px;
    background: url('Generic_Background_home.png') center center no-repeat;
    background-size: cover;
    }
    
    #course-key-visual {
    max-width: 100%;
    height: 300px;}
    
    #course-banner {
    width: 100%;
    height: 300px;
    background: url('/uploads/bc_banner_200px.png') center center no-repeat;
    background-size: cover;
    }
    
    #course-banner .course-key-visual-text {
    padding-top: 60px;
    padding-left:100px;
    background: rgba(0, 0, 0, 0);
    color: #FFF;
    text-shadow: 2px 2px #999;
    font-size: 3.5rem;
    font-weight: bolder;
    position: inherit;
    bottom: 500px;
    right: 650px;
}

#page-menu-wrapper {
	margin-top: 0px;
	padding: 80px !important;
	background: #fff;
	position: relative;
	z-index: 2;
}

#page-menu-navigator {
	margin: 20px 0;
	color: #656565;
	font-size: 0.8rem;
}

#page-menu-navigator a {
	text-decoration: underline;
}

#page-menu {
	padding-bottom: 30px;
}

#page-menu .nav-link {
	padding: .5rem 0;
	color: #222;
	font-size: 1.125rem;
	font-weight: bold;
}

#page-menu .nav-link:hover {
	color: #84db00;
}

#page-menu-social-wrapper {
	border-top: 1px solid #e0e0e1;
}

#page-menu-social-heading {
	margin: 20px 0;
	color: #7a7a7a;
}

#page-menu-social-menu {
	margin: 20px 0;
}

#page-menu-social-menu .nav-link {
	padding: 0 10px;
}

#page-menu-social-menu .nav-link:first-child {1883
	padding-left: 0;
}

#page-menu-social-menu .nav-link:last-child {
	padding-right: 0;
}

#page-menu-social-menu .nav-link:hover {
	opacity: 0.5;
}

#page-menu-social-menu img {
	width: 48px;
}

#page-menu-toggle {
	padding-right: 30px;
	color: #696969;
	font-weight: bold;
	display: none;
	position: absolute;
	top: 20px;
	right: 20px;
	background: url(arrow_down.svg) right center no-repeat;
	cursor: pointer;
}

.page-heading {
	margin-bottom: 1rem;
	color: #84bd00;
}

.page-sub-heading {
	margin-bottom: 1rem;
	color: #84bd00;
}

.page-sub-heading ~ .page-heading {
	margin-top: 1rem;
}

.course-search-step-choice.col-6:nth-child(9) {
    /*display: none;*/
}

.fixed-course-search-step-choice.col-6:nth-child(9) {
    /*display: none;*/
}

.common-image-listing-image{
    border-style: solid;
    border-color: white;
    border-width: 5px;
}


.common-image-listing-border {
    border-style: solid;
    border-color: white;
    border-width: 5px;
}

.lock-scroll {
 overflow: hidden;
 /*position: fixed;*/
}

.home-news-image {
    border-style: solid;
    border-color: white;
    border-width: 5px;
}

.fixed-course-search-skip:hover {
    color: #0ab1f0;
    text-decoration: none;
}

.course-search-skip:hover {
    color: #0ab1f0;
    text-decoration: none;
}

.event-notice-image {
    border-style: solid;
    border-color: white;
    border-width: 5px;
}
.ekko-lightbox .modal-dialog {
  flex: 100%!important;
  margin-left: 0;
  margin-right: 0;
}